### Method

# Foundry DapDebugger dup_stream

since: 1.1

#### Declaration [src]

    GIOStream*
    foundry_dap_debugger_dup_stream (
      FoundryDapDebugger* self
    )

#### Description

No description available.

Available since: 1.1

#### Return value

Type: `GIOStream`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.